doctype html
html
    head
        title= title
        meta(charset='UTF-8')
        //link(rel="stylesheet" type="text/css" href="styles/styles.css")
    body
        h1 Error 400
        h2 Page not found